production:
  adapter: mysql2
  encoding: utf8mb4
  reconnect: false
  database: dubaisof_redmine
  host: localhost  # Change from 'localhost' to 'db'
  port: 3306
  pool: 5
  username: dubaisof_redmine
  password: Redminekit@123
  variables:
    transaction_isolation: "READ-COMMITTED"
